Do not generate PDFs with older version of gnuplot
authorMichal Sojka <sojkam1@fel.cvut.cz>
Fri, 17 Dec 2010 15:00:38 +0000 (16:00 +0100)
committerMichal Sojka <sojkam1@fel.cvut.cz>
Fri, 17 Dec 2010 15:00:38 +0000 (16:00 +0100)
commitd61cff12fbff70feeadb7b4d84c89f9818436d56
tree2fcc79c0deab02b021dcc166b1c19d36f6e225d3
parent22ceb4eb5e19cf0aea500cc9b3c44c71ed53b3a0
Do not generate PDFs with older version of gnuplot

That version does not implement pdfcairo terminal.
gw-tests/lib.sh